﻿<div class="row">
    <div class="col-md-offset-4 col-md-4 col-lg-4 col-sm-12 col-xs-12 appointment-box">
        <form role="form" class="form-appointment">
            <div class="form-group">
                <label for="name">Name</label>
                <input type="text" placeholder="Enter name" class="form-control" name="name" />
            </div>
            <div class="form-group">
                <label for="email">Email</label>
                <input type="email" placeholder="Enter email" class="form-control" name="email" />
            </div>
            <div class="form-group">
                <label for="mobile">Mobile number</label>
                <input type="text" placeholder="Enter mobile number" class="form-control" name="mobile" />
            </div>
            <div class="form-group">
                <label for="date">Date</label>
                <div class='input-group date' id='datetimepicker-appointment'>
                    <input type='text' class="form-control" name="startTime"/>
                    <span class="input-group-addon">
                        <i class="fa fa-calendar"></i>
                    </span>
                </div>
            </div>
            <div class="form-group">
                <label for="mobile">Message</label>
                <textarea placeholder="Provide brief description" class="form-control" name="message"></textarea>
            </div>
            <a class="btn btn-save-appointment">Submit</a>
        </form>
    </div>
</div>